How to fix Failed to apply catalog: Connection refused - connect(2) for

asked 2017-07-31 14:35:41 -0500

Hello,

I'm new to puppet and trying to install puppet enterprise on OEL 6.4 using puppet enterprise installer in interactive mode and getting the below mentioned error. Failed to apply catalog: Connection refused - connect(2) for I'm using the puppet-enterprise-2017.2.2-el-6-x86_64 software.

I would appreciate if you could please help me so that i can move forward.

Regards, Raj

edit retag flag offensive close merge delete

Comments

Please paste the complete error here.

CBR gravatar imageCBR ( 2017-08-02 06:19:32 -0500 )edit